> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/guides/import-api/synchronization/synchronization-administration.md).

# Synchronization administration

| API call                                                                                                                                                          | Usage                                                                                                                                                     |
| ----------------------------------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------- |
| GET `/import/synchronize`                                                                                                                                         | Retrieve a list of [synchronization IDs](/api/guides/import-api/synchronization/synchronization-id.md) being used.                                        |
| GET `/import/synchronize/exists/<synchronization_id>`                                                                                                             | Check the if the specified synchronization ID is being used.                                                                                              |
| DELETE `/import/synchronize/<synchronization_id>/evict`                                                                                                           | Remove the cache used by the [update discovery](/api/guides/import-api/synchronization/update-discovery.md) feature for the specified synchronization ID. |
| <i class="fa-chevrons-right">:chevrons-right:</i> The next synchronization will perform all commands.                                                             |                                                                                                                                                           |
| DELETE `/import/synchronize/<synchronization_id>`                                                                                                                 | Remove all the information about the specified synchronization ID. Does not remove any resource.                                                          |
| <i class="fa-chevrons-right">:chevrons-right:</i> A future synchronization of the same resources will be treated as a first run and no resources will be removed. |                                                                                                                                                           |

{% hint style="info" %}
To monitor the status of a synchronization job, use the **Jobs** resource of the REST Core API: `GET /jobs/{jobId}`. The id of the job is returned in the synchronization request response body as the `id` field.
{% endhint %}
